@media screen and (max-width:767px) {
	.combo-pack .box { padding: 0px; }
	.header-middle { height: auto; position: relative; }
	.header-middle .middle { padding-bottom: 0px; }
	.ht_nav_right li a.text-red, .ht_consult, .ht_nav, .hm_username, .combo-pack .img-fly { display: none; }
	.ht_nav_right li { margin-left: 10px; }
	.site_logo { width: 60px; border: none; }
	.site_logo img { max-width: 100%; height: auto; max-height: 40px; }
	.hm_form { margin: 0; width: 100%; max-width: 100%; position: absolute; bottom: 50px; left: 0; z-index: 111; display: none; }
	.hm_pincode { display: none; position: relative; bottom: 0; width: 100%; right: 0; margin: 5px 0; float: left; }
	.hm_form .hm_select { width: 100%; }
	.hm_form .form-group.hm_text { width: 100%; border: 1px solid #ddd; margin: 20px 0 0; }
	.hm_form .btn-2 { top: 130px; bottom: auto; border: none; right: 15px; border-radius: 0px; height: 41px; }
	.menu_show { display: inline-block; width: 40px; height: 100%; background: #4d7a63; color: #fff; position: absolute; top: 0; right: 10px; text-align: center; line-height: 41px; font-size: 25px; color: #fff !important; }
	.header-top { position: relative; }
	.header-bottom { position: fixed; top: 0px; width: 100%; height: 100%; overflow-y: auto; z-index: 123; padding-right: 25px; left: -100%; padding: 0; }
	.header-bottom.open { left: 0px; }
	.navigation-menu li {width:100%;}
    /*.nav_bg{background-color: #6f6e6e;*/
    /*padding: 0px 8px;*/
    /*width: 389px;*/
    /*height: 39px;*/
    /*line-height: 11px;*/
    /*margin-top: 5px;}*/
	.navigation-menu li a { margin: 0px; /*width: 100%;*/ display: inline-block; padding: 7px 25px; }
	.navigation-menu { text-align: left; padding-left: 0px; padding-top: 25px; }
	.navigation-menu li a.select-category { background: none; color: #202020 !important; text-align: left; padding: 8px 0px; text-transform: uppercase;font-size: 16px; }
	.menu-lists .dropdown-menu { /*display: inline-block;*/ width: 100%; left: 0; position: relative; background: none; box-shadow: none; border: none; padding: 10px 0; padding-left: 35px }
	.menu-lists .dropdown-menu li a { text-align: left; font-size: 16px; padding: 5px 5px; }
	.menu-lists .dropdown-menu:before, .menu-lists .dropdown-menu:after { display: none; }
	.menu-lists .dropdown-menu li.active a { background: #333; }
	.menu_close { display: inline-block; width: 45px; height: 45px; text-align: center; line-height: 45px; color: #333 !important; position: absolute; right: 0; top: 0; font-size: 20px; }
	.header-bottom, .header-bottom * { -moz-transition: all 0.4s ease; -o-transition: all 0.4s ease; transition: all 0.4s ease; -webkit-transition: all 0.4s ease; }
	body .modal-sm { max-width: 100%; width: 100%; margin: 0px; box-shadow: inherit; }
	.modal .modal-content { box-shadow: inherit; }
	.modal_open_overflow { overflow: hidden; }
	.clients .container { padding: 0 15px; }
	.h_style_1:before, .h_style_1:after { display: none; }
	.tab_categories .nav-tabs li { width: auto; display: inline-block; }
	.tab_categories .nav-tabs { display: flex; width: 100%; overflow: auto; white-space: nowrap; justify-content: flex-start; }
	.list_products_new li { width: 50%; padding: 0 0 15px; }
	.service_medical a { position: relative; }
	.service_medical .box { display: inline-block; width: 100%; text-align: center; }
	.service_medical h2 { margin-bottom: 15px; font-size: 28px; line-height: 33px; }
	a.bck-top { right: 20px; top: -30px; }
	body .modal-body { padding: 10px; }
	.cart_page .table.cart_info .img { display: none; }
	.table.cart_info .td.last { padding-right: 0px !important; }
	.order_page .table.cart_info .td.size { width: 100%; }
	.modal-body.order_page .col-sm-7 { padding: 0; }
	.cart_page .cart_total .td { border: none; }
	.order_page .table.cart_info .td.info { width: 100%; }
	.newsletter .container, footer .container { padding-right: 15px; }
	.newsletter h2 { padding: 0px; display: inline-block; width: 100%; white-space: inherit; margin-bottom: 10px; }
	.newsletter form { position: relative; top: 0; margin-bottom: 11px; max-width: 100%; }
	.newsletter .red_bg { display: none; }
	.dark_footer { display: inline-block; position: relative; width: 100%; right: 0; margin-bottom: 15px; }
	.links_expand ul { display: none; }
	.links_expand.open ul { display: inline-block; width: 100% }
	.footer-bottom { text-align: center; border: none; }
	.sublinks li { margin: 0px; border: none; float: none; }
	.footer-bottom p { margin-bottom: 5px; }
	.links_expand h2 { font-size: 16px; color: #333; font-weight: 600; margin: 8px 0 10px; position: relative; display: inline-block; width: 100%; }
	.links_expand h2:before { content: '\f196'; font-family: 'FontAwesome'; position: absolute; right: 0px; top: 1px; }
	.links_expand.open h2:before { content: '\f147 ' }
	.footer { padding-top: 15px; margin: 0; }
	.row.footer { margin-bottom: 16px; }
	.newsletter h2 { font-size: 16px; }
	.tab-content { background: #fff; padding: 20px 0 }
	.tab_categories .nav-tabs li a { font-size: 16px; padding: 10px 10px; border-radius: 0; width: 100%; }
	.text-verticle { display: none; }
	.check_offers .container { padding-left: 15px; }
	.check_offers { display: none; }
	.product-box { width: 50%; padding: 10px; }
	.owl-carousel .product-box .pimg, .product-box .pimg { height: 100px; }
	.owl-carousel .product-box img, .product-box img { max-height: 90px; }
	.dl_type .box:before { display: none; }
	.dl_type .box h3 { font-size: 18px; }
	.list_products_new .name { font-size: 15px;}
	.list_products_new{padding:0px!important;margin-top:0px!important;} 
	.dl_type .box p { font-size: 15px; }
	.dl_type .box { margin: 5px 0 }
	.h_style_1 { font-size: 18px; color: #fff;background-color: #22315f;padding: 10px;border-radius: 3px;margin-top:0px;}
	.combo-pack .h_style_1{color:#fff;}
	.owl-carousel .product-box p.pname, .product-box p.pname { text-shadow: inherit; color: #000; font-size: 16px; padding: 0; padding-top: 10px; }
	.list_products_new .box .images { margin-top: 10px;width:60%!important; }
	.list_products_new .box { border: none; }
	/*.list_products_new .box .images { height: 60px; width: 60px; position: absolute; left: 0; top: 0; margin: 0; border-color: #ddd; }*/
	.list_products_new .box .images { margin: 0 auto; border-color: #ddd; }
	.list_products_new .box .images .cell-images img {margin: 0 auto; }
	.list_products_new .box-variants { padding: 0px; text-align: left; justify-content: left; }
	.list_products_new .box-variants div.select { float: none; }
	.list_products_new .price { padding: 5px 0 0 }
	.list_products_new .cart-wishlist .carts-list { border-right: none; margin-bottom: 10px; }
	.list_products_new .box-variants.open div.input-show { margin-bottom: 9px; float: none; }
	.list_products_new .box-variants div.custom-select { float: none; width: 100%; text-align: center; }
	.list_products_new .box-variants div.custom-select a { float: none; }
	.dl_type_end { height: inherit; }
	.list_products_new .price-col .inner { border: none; }
	.list_products_new .name { padding: 0px; margin-bottom: 5px; white-space: inherit; }
	.list_products_new .cart-wishlist { width: 50px; position: absolute; top: 0; right: 0; margin: 0; text-align: center; }
	.list_products_new .price-col { border: none; padding: 0; min-height: auto; }
	.service_medical h2 { line-height: 23px; text-align: center; font-size: 24px; }
	.service_medical a { padding: 0 10px; }
	.combo-pack { padding: 25px 0 }
	.combo_products .cart-wishlist:before { display: none; }
	.combo_products .cart-wishlist button.carts-list { margin-bottom: 10px; }
	.footer-bottom p, .sublinks { float: none; }
	.tab-content .list_products_new { margin: 0 -5px; }
	#product-detail .container:before, #products .container:before { display: none; }
	.side_side_bar { position: fixed; width: 100%; left: 0; top: 0; z-index: 111; background: #ffff; height: 100%; overflow: auto; left: -100%; }
	#products .filters { width: 100%; }
	#products .filters .sidebar { background: #fff; padding: 25px; }
	#close-filter { display: inline-block; width: 55px; height: 45px; line-height: 45px; text-align: center; color: #000; position: absolute; right: 0; top: 0; z-index: 999; background: #fff; font-size: 20px; }
	#filter.open #mob-filter { display: none; }
	#products .products { width: 100%; padding: 0; }
	.filter_section .side_label { width: 100%; text-align: left; }
	.filter_section .ui_style_3 { width: 200px !important; float: left !important; }
	.filter_section .form-group { width: 100%; padding-right: 90px; }
	#mob-filter { position: absolute; bottom: 12px; padding: 6px 15px; right: 0; background: #f5f5f5; border-radius: 45px; color: #000 !important; margin-top: -2px; display: inline-block; z-index: 12 }
	.filter_section .full_row2 { position: relative; }
	.section.crumb ul { padding-bottom: 0; border-bottom: none; }
	section#products .h_style_1 { margin-top: 15px; margin-bottom: 15px; }
	.filterdBy { margin-bottom: 0px; }
	section#products .list_products_new .box { border: none; position: relative; /*padding-left: 67px;*/ text-align: left; /*padding-right: 40px;*/}
	section#products .list_products_new li { padding: 0 0 15px; width: 100%; border-bottom: 1px solid #ddd; }
	.side_side_bar.open { left: 0px; }
	.side_side_bar, .side_side_bar * { -moz-transition: all 0.4s ease; -o-transition: all 0.4s ease; transition: all 0.4s ease; -webkit-transition: all 0.4s ease; }
	.clr-filter { display: none; width: 100%; text-align: center; padding: 15px; background: #b3b3b3; color: #fff; margin: 0; }
	.modal-backdrop.in { background: #fff; opacity: 1 }
	.pro_side_category { display: none; }
	.section#product-detail .container { padding: 15px 15px 0; min-height: inherit; }
	.product-detail { width: 100%; }
	.product-info-inn { width: 100%; display: inline-block; padding: 10px; }
	.product-info-inn .price_details { position: relative; top: 0px; width: 100%; margin: 10px 0; text-align: left; }
	.product-info-inn .price_details span { width: auto; padding: 0; border: none; margin-right: 15px; margin-bottom: 0; }
	.av_shipping h4, .sub_heading23 { font-size: 16px; }
	body { font-size: 14px; }
	.dark_footer h4 { font-size: 16px; }
	.product-info-inn .price_details p { width: auto; display: inline-block; }
	.product-info-inn .price_details span.names { text-align: left; display: inline-block; width: auto; }
	.av_shipping label { margin-right: 10px; }
	.section.related.owl .container { padding: 0 15px }
	.related .item-box { padding: 5px; }
	.item-box .two_buttons button.cart-small { border: none; margin-bottom: 12px; }
	.continue_shop button { padding: 10px 10px; font-size: 14px; width: 100%; }
	.continue_shop { margin-bottom: 10px; display: inline-block; width: 100%; padding: 15px 0; text-align: center; }
	.continue_shop .h_style_1 { margin: 25px 0; }
	.gro_box { border: none; padding: 0px; }
	.table.cart_info .head { display: none; }
	.table.cart_info .td { width: 100%; display: inline-block; border: none; }
	.table.cart_info .td.last { border: none; }
	.table.cart_info .td.info { display: inline-block; width: 100%; border: none; padding: 0 !important; }
	ul.table li { display: inline-block; width: 100%; border: 1px solid #ddd; padding: 10px; margin-bottom: 10px; }
	body .modal-header { padding: 15px 10px; text-align: center; }
	.cart_page .table.cart_info { border: none; }
	.table.cart_info .td { padding: 0px; }
	.cart_right_border { padding: 0px; border: none; text-align: left; margin-bottom: 20px; min-height: inherit; }
	.cart_right_border p { text-align: left; font-size: 16px; }
	.cart_right_border p span { float: right; padding: 10px 14px; min-width: inherit; }
	.cart_right_border .info { text-align: center; font-size: 16px; }
	.owl .owl-carousel .owl-nav button.owl-next, .owl .owl-carousel .owl-nav button.owl-prev { font-size: 30px; }
	.cart_right_border .text-right { text-align: center; }
	.delivery { border: none; padding: 0px; }
	.delivery:before { display: none; }
	.col-sm-4#payment_details { padding-left: 15px; display: inline-block; width: 100%; margin-top: 20px; }
	.delivery address { width: 100%; }
	.menu-lists .dropdown-menu li.active a { border-radius: 0px; }
	.accounts, .cms { padding: 0px; box-shadow: inherit; }
	.heading_part.brown h1 { color: #000 }
	.heading_part::after { display: none; }
	.heading_part.brown { border: none; }
	.modal.address #accordion, .modal.address #accordion1 { width: 100%; }
	.modal.address #map, .modal.address .map { position: relative !important; width: 100%; left: 0; height: 300px; }
	.modal.address .modal-dialog, .modal.address .modal-content { max-height: inherit; }
	.modal.address .modal-dialog { margin: 0px; }
	.modal.address .modal-header .close { top: 70px; left: 20px; }
	.modal.address #accordion, .modal.address #accordion1 { height: inherit; overflow: inherit; display: inline-block; width: 100%; }
	.search_show { display: inline-block; width: 40px; height: 100%; background: none; color: #fff; position: absolute; top: 0; left: 10px; text-align: center; line-height: 41px; font-size: 20px; color: #000 !important; }
	.pincode_show { display: inline-block; width: 40px; height: 100%; background: #f03917; color: #fff; position: absolute; top: 0; left: 82px; text-align: center; line-height: 41px; font-size: 20px; color: #fff !important; }
	.ht_nav_right li a.user { width: 130px; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; float: left; }
	.hm_nav a.hm_user_icon span.full, .hm_nav a.hm_cart_icon span.full { display: none; }
	.site_logo { padding: 6px 0 }
	.search_show.open i.fa:before, .pincode_show.open i.fa:before { content: '\f00d'; }
	.search_only_open .hm_form { display: inline-block; position: fixed; width: 100%; top: 0; margin: 0; float: left; padding: 15px; background: #fff; height: 100%; }
	.pincode_only_open .site_logo, .pincode_only_open .hm_nav { display: none; }
	.search_only_open .container, .pincode_only_open .container { padding: 0px; }
	.pincode_only_open .hm_pincode { display: inline-block; }
	.events_none { pointer-events: none; }
	.account_menu { display: none; }
	.accounts { margin: 0px; }
	.cms .heading_part.brown { display: none; }
	.footer .container:before { display: none; }
	.header-middle .container { padding: 0 5px; }
	.hm_nav li a.pincode { padding: 10px 0; }
	.hm_nav li { margin-left: 0px; }
	ul.hm_nav { margin-top: 5px; padding-right: 5px; }
	.responsive-section { display: inline-block; width: 100%; height: 40px; background: #fff; padding: 0 10px; position: relative; float: left; border-bottom: 1px solid #ccc; }
	.responsive-section a.phone_icons { right: 60px; font-size: 15px; }
	body { padding-top: 66px; }
	.section{padding:0px!important;}
	.box-variants .cs_select { font-size: 14px; border: 1px solid #ddd; width: 80px; margin: 0 auto; }
	.input-show .quantity { border-color: #ddd }
	.list_products_new .price-col .inner span { font-size: 15px; }
	.header-bottom a.phone_icons { display: none; }
	.menu-lists { padding-right: 35px;}
	.responsive-section { display: inline-block; }
	.close_search { display: inline-block; font-size: 35px; width: 40px; height: 40px; line-height: 40px; float: right; text-align: center; margin-bottom: 15px; color: #333; }
	.ht_picode.open>.dropdown-menu { right: auto; width: 240px; top: 80%; left: -70px;z-index: 9999; }
	.offers { border: none; padding: 5px; min-height: inherit; }
	#filter-form { position: fixed; top: 0; left: -100%; width: 100%; height: 100%; overflow: auto; z-index: 1235; }
	#filter-form.open { left: 0px }
	#filter-form, #filter-form * { -moz-transition: all 0.4s ease; -o-transition: all 0.4s ease; transition: all 0.4s ease; -webkit-transition: all 0.4s ease; }
	.hm_nav li a.pincode .ico { display: inline-block; }
	.hm_nav li a.pincode .txt { display: none; }
	.list_products_new .cart-wishlist .carts-list, .list_products_new .cart-wishlist button { height: 80px; width: 60px; }
	.list_products_new .cart-wishlist button span, .list_products_new .cart-wishlist .carts-list span { /* display: none; */}
	.list_products_new .cart-wishlist .carts-list, .list_products_new .cart-wishlist button { margin-bottom: 0px;padding-right:10px; }
	.dl_type_end label.sd { padding-left: 68px;height:7%; }
	.dl_type_end label.exd { padding-left: 60px;height:7%; }
	#products .products .offers { border: none; margin-bottom: -1px; margin-bottom: 0px; }
	.list_products_new .cart-wishlist button i { background: url(../images/cart-black.png) no-repeat center; height: 35px; background-size: 30px; }
	.breadcrumb>li { font-size: 14px; }
	#image_preview a { border: 1px solid #ddd }
	.thumbs_main { display: none; }
	.list_products_new li { width: 100%; }
	.list_products_new .box { border: none;text-align: center; min-height: 60px; }
	.page_whishlist .list_products_new .box { padding-right: 50px; }
	.tab_categories .list_products_new .name { white-space: inherit; text-align: center;font-size: 18px;padding: 5px;border-top: 2px solid #ccc;border-bottom: 2px solid #ccc;
    border-left: 100px solid transparent;
    border-right: 100px solid transparent;}
	.col-sm-8.smiliar_products { padding: 0 15px; }
	.modal-dialog { margin: 0px; }
	#modal_cancel .modal-dialog { max-width: 100%; }
	.newsletter { margin-top: 45px; }
	.product-info-inn h3 { padding: 0px; font-size: 16px; }
	.coupon_uls li { width: 100%; }
	.hm_nav li a { font-size: 15px; }
	.hm_cart_icon i { top: 4px; left: 13px; position: absolute; font-size: 35px; }
	.hm_nav li a.hm_cart_icon .count { top: -2px; }
	#image_preview { height: 130px; }
	ul.orders li .btns { margin-bottom: 10px; }
	.view_time_slot .col-sm-4 { margin-bottom: 15px; }
	ul.orders li p, ul.orders li .text-right { text-align: left; }
	.social_header{font-size: 30px;margin-left: 25px;}.social_header a{color: #fff;}.social_header a{padding: 7px 15px!important;}
	.hovereffect{background:transparent!important;}
	.hovereffect .overlay{display:none;}
	.navigation-menu li a.nav_bg_cls{background: transparent!important;color: #000!important;font-size: 16px!important;font-weight: 600!important;text-align: left!important;padding: 15px 0px!important;}
    .collapse.in{max-height:unset!important;height:700px;}
    #blink_id {
    animation: blinking 2s infinite;
    width: 200px;
    padding: 7px 6px 6px 11px!important;
    border-radius: 8px;
    color: #fff!important;
    margin-bottom: 20px;
    }
    .media_tab{display:none!important;}
    
}
@media screen and (max-width:500px) {
	.hm_nav li a.user { width: 90px; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; padding-right: 0; }
	.social_header{font-size: 17px;margin-left: 24px;}.social_header a{color: #000;}
	header.sticky, ul.hm_nav {
    position:absolute;
    right:82px;
    }
    .struct_cls{width: 45%!important;}
    .carousel .item{height:85px!important;} 
    .carousel-control{top: -55px!important;}
    .struct_cls_title{font-size: 22px!important;}
    .struct_cls_content{font-size: 16px!important;}
}
@media  (min-width:768px)
{
    header.sticky .navbar-right {
      width: 80%;
      background: none;
      display: none!important;
    }
    .combo_products .owl-item{
    margin-right:0px!important;
    }
    .text_overflow_hidden{
        width: 100%;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
        display: block;
    }
}
@media screen and (max-width:1028px) {
    .carousel img{width: 100%!important;padding-left: 20px;padding-right: 20px;}
    .carousel .item{width:unset!important;}
}
@media only screen and (min-width:768px) and (max-width:993px) {
    .navbar-default .social>li{padding-left:0px!important;}
    .navbar-default .social{float:none!important;}
	.ht_nav { display: none; }
	.ht_consult { margin-left: 0px; }
	.hm_nav li a { padding: 10px 5px }
	.hm_nav li a.pincode .ico { display: inline-block; }
	.hm_nav li a.pincode .txt { display: none; }
	.hm_nav li { margin-left: 5px }
	.header-middle { height: inherit; }
	.site_logo { width: 100px; border: none; }
	.hm_form { max-width: 350px; }
	.hm_username { display: none; }
	.navigation-menu li a { margin-right: 15px; font-size: 17px; padding: 10px 10px; }
	/*.navigation-menu li a.select-category { padding: 10px 50px; }*/
	.navigation-menu li a.nav_bg_cls{padding: 13px 10px!important;font-size: 13px;!important}
	.active_side:before { display: none; }
	.dl_type .box:before { display: none; }
	.clients .container { padding: 0 15px; }
	.check_offers { display: none; }
	.tab_categories .nav-tabs li a { width: 100%; font-size: 16px; border-radius: 0px; }
	.list_products_new li { /*width: 33%;*/ padding: 5px; }
	.list_products_new .box .images { margin-top: 15px; }
	.list_products_new .box { border: none; }
	.list_products_new .box-variants { padding: 0px; }
	.service_medical h2 { font-size: 26px; }
	.combo-pack .box { padding: 15px 15px 15px 250px }
	.combo_products .cart-wishlist:before { display: none; }
	.newsletter .red_bg { display: none; }
	.newsletter .container, footer .container { padding-right: 15px; }
	.newsletter h2 { white-space: inherit; }
	.newsletter form { right: 15px; }
	.footer .container:before { display: none; }
	.dark_footer { position: relative; width: 100%; right: 0px; }
	.footer-bottom { border: none; }
	a.bck-top { right: 10px; top: -50px; }
	section#products .list_products_new li { width: 50%; padding: 10px; }
	section#products .list_products_new .box { border: none; }
	#products .service_medical .box { display: inline-block; text-align: center; }
	.product-detail { width: 45%; }
	.product-info-inn { width: 100%; display: inline-block; padding: 10px; }
	.product-info-inn .price_details { position: relative; top: 0px; width: 100%; margin: 10px 0; text-align: left; }
	.product-info-inn .price_details span { width: auto; }
	.product-info-inn .price_details p { width: auto; display: inline-block; }
	.product-info-inn .price_details span.names { text-align: left; }
	#image_preview { height: 160px; }
	.gro_box { border: none; padding: 0px; }
	.table.cart_info .td.last { border-left: none; }
	.cart_right_border { border: none; padding: 0px; text-align: right; margin-bottom: 35px; }
	.rw_cart_page .col-sm-4 { width: 100%; }
	.rw_cart_page .col-sm-8 { width: 100%; }
	a.apply_coupon { float: right; }
	.cart_right_border .info { font-size: 16px; }
	.delivery { padding: 0px; border: none; }
	.delivery:before { display: none; }
	.col-sm-4#payment_details, .col-sm-8.br_right { width: 100%; }
	.col-sm-4#payment_details { padding-left: 15px; }
	.h_style_1:before, .h_style_1:after { display: none; }
	.col-sm-8.smiliar_products { padding: 0 15px; }
	.account_menu li a { padding: 12px 8px; }
	.combo_products.owl-carousel .owl-nav button.owl-next, .combo_products.owl-carousel .owl-nav button.owl-prev { left: -5px; }
	.combo_products.owl-carousel .owl-nav button.owl-next { right: -5px; left: auto; }
	.offers { border: none; padding: 10px; }
	.social_header{font-size: 20px;position: absolute;margin-left: 25px;}.social_header a{color: #fff;margin-right: unset!important;}
	.hovereffect{background:transparent!important;}
	.hovereffect .overlay{display:none;}
}
@media only screen and (min-width:994px) and (max-width:1164px) {
    .navbar-default .social{float:none!important;}
}
@media only screen and (min-width:768px) and (max-width:1100px) {
    .media_tab{display:inline-block!important;}
    .media_tab_hide{display:none!important;}
    .navbar-default .social>li {
        padding-left: 0px!important;
        width: 27px;
    }
}
@media only screen and (min-width:994px) and (max-width:1100px) {
    .navbar-default .social{float:none!important;}
	.site_logo { width: 90px; }
	.hm_form { max-width: 436px;width:34%; }
	.offers { border: none; padding: 10px; }
	.combo-pack .box { padding: 15px 15px 15px 350px; }
	.combo_products .cart-wishlist:before { display: none; }
	.footer .container:before { display: none; }
	.check_offers { display: none; }
	.list_products_new .box .images { margin-top: 10px; }
	.list_products_new .box { border: none; }
	.list_products_new .cart-wishlist .carts-list { border: none; margin-bottom: 10px; }
	.list_products_new .box-variants div.select { width: 100%; border: none; text-align: center; margin-bottom: 10px; }
	.list_products_new .box-variants div.select label { border: none; float: none; }
	.list_products_new .box-variants div.custom-select { display: inline-block; width: 100%; }
	.list_products_new .box-variants div.custom-select a { float: none; }
	.list_products_new .box-variants.open div.input-show { display: inline-block; width: 100%; margin-bottom: 15px; }
	section#products .list_products_new .box { border: none; }
	.service_medical h2 { font-size: 25px; }
	.product-info-inn .price_details { position: relative; top: 0px; width: 100%; margin: 10px 0; text-align: left; }
	.product-info-inn .price_details span { width: auto; }
	.product-info-inn .price_details p { width: auto; display: inline-block; }
	.product-info-inn .price_details span.names { text-align: left; }
	.product-info-inn { padding: 10px; width: 60%; }
	.col-sm-8.smiliar_products { padding: 0 15px; }
	.cart_right_border { border: none; padding: 0px; }
	.rw_cart_page .col-sm-4 { width: 45%; }
	.rw_cart_page .col-sm-8 { width: 55% }
	/*.list_products_new li { width: 33%; }*/
	#products .products .offers { border: none; }
	.cart_page .table.cart_info .td.last { border-left: none; }
	.social_header{font-size:20px;position: absolute;margin-left:50px;}.social_header a{color: #fff;margin-right: unset!important;}
}
@media only screen and (min-width:1101px) {
    .social_header{font-size:20px;position: absolute;margin-left:15%;}.social_header a{color: #fff;font-size: 25px!important;padding-top: 5px!important;margin-right: 0px!important;}
    .lg_cls{margin: 0px 14% auto!important;}
    .media_tab{display:none!important;} 
}
@media only screen and (min-width:1300px){
    .rep_slider{margin:0 7% auto;width:unset!important;}
}
@media (min-width:781px) and (max-width: 890px){
	.social_header a{margin-left: -15px!important;}
	.navigation-menu li a { margin-right: 0px; font-size: 14px;}
}
@media (min-width:767px) and (max-width: 780px){
	.social_header a{margin-left: -18px!important;}
	.navigation-menu li a { margin-right: 0px; font-size: 15px;}
}